Subject: Re: A priori IPR choices [Re: Third Last Call:draft-housley-tls-authz-extns]

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Sun, 21 Oct 2007 17:24:39 -0700

Different era.

Today we have had several companies burnes for up to half a billion dollars with piffle patents.

When tcpip was being written the patent office had not become a profit center, the seven nos were still an issue.

Sent from my GoodLink Wireless Handheld (www.good.com)

 -----Original Message-----
From: 	Brian E Carpenter [mailto:[email-masked]]
Sent:	Saturday, October 20, 2007 12:26 PM Pacific Standard Time
To:	Hallam-Baker, Phillip
Cc:	Ted Hardie; [email-masked]; [email-masked]; Contreras, Jorge
Subject:	Re: A priori IPR choices [Re: Third Last Call:draft-housley-tls-authz-extns]

Phill,

> If there were in addition some standard non disclosure contracts, standard contracts for holding pre-standards meeting and the like the result could be turned into a book which most managers in the valley would probably end up buying. 

Most of them, and those in Armonk that I used to work for, bought Section 10 of RFC 2026 and its successors. Certainly, open 
source was less of a factor when that regime was designed, but Linux still supports TCP/IP as far as I know. So I think the 
experimental evidence supports the arguments you're hearing from me, Ted and others.

Don't confuse that with a liking for standards encumbered by patents with expensive licensing conditions. It's simply a matter 
of finding a pragmatic compromise in a world where software patents are granted, and often upheld by the courts, so that the 
goal of 100% unencumbered standards is unrealistic.

    Brian
_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf